/** @section Base Overrides
 -------------------------------------------------- */
a {
	color: #23B9FF;
}
a:hover {
	color: #28235A;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-weight: normal;
	text-transform: uppercase;
	font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif;
}

strong{
	font-weight: normal;
	font-family: "FuturaRoundCond-ExtraBold", Arial, sans-serif;
}

svg {
	max-height:100%;
}

/** Navigation styles
 -------------------------------------------------- */
#nav-subheader-container {
	background: #000000;
	background: rgba(0,0,0,0.7);
}
#nav-subheader {
	color: #ffffff;
}
#nav-subheader a {
	color: #ffffff;
}

#nav-subheader > li:hover +li {
	background-image: none !important;
}

/**
 * Nested list dropdowns
 * compound class (.nav.nav-nested-dropdowns)
 */

.nav-nested-dropdowns ul {
	width:  auto;
	margin: 0;
	padding: 0;
	height: auto;
	background: #f06da8;
	clear: both;
}

.nav-nested-dropdowns ul li{
	border-top: none;
	line-height: 1;
	display: inherit;
	white-space: nowrap;
	margin: 0;
	padding: 5px 0 0 0;
	text-align: left;
	width: auto;
}

.nav-nested-dropdowns ul li:hover{
	background: #000000;
	background: rgba(0,0,0,0.7);
}

.nav-nested-dropdowns ul li a{
	margin: 0;
	padding: 5px 5px 0 20px;
	width: 100%;
	line-height: 1;
	height: auto;
	display: block;
	color: #ffffff;		
}

.nav-nested-dropdowns ul {
	background: #000000;
	background: rgba(0,0,0,0.7);
	color: #ffffff;
	
	border: none;	

	clear: both;
	display: block;
	font-size: 14px;
	margin-top: -1px;
	margin-left: 0;
	left: -32000px;
	padding: 0;
	position: absolute;
	width: 300px;
	z-index: 88;
}

.nav-nested-dropdowns ul ul {
	display: none;
}

.nav-nested-dropdowns li:hover ul,
.nav-nested-dropdowns li.hover ul {
	left: auto;
}

.nav-nested-dropdowns li {
	padding-right: 1px;
	background-image: none;
}

.nav-nested-dropdowns li.has-menu:hover {
	background: #CCC;
	/**
	 * @workaround sticky suckerfish bug
	 * @affected ie7
	 * @see http://css-class.com/articles/explorer/sticky/
	 * This also allows us to "connect" the tab visually
	 */
	position: relative;
}

.nav-nested-dropdowns li.has-menu:hover a.lv1 {
	background: #999;
	
	color: #ffffff;
	z-index: 89;
}

.nav-nested-dropdowns li a.lv1 {
	padding: 2px 10px 1px 11px;
	position: relative;
}

/**
 * Uses ie7.css for sizing fix
 */
.nav-nested-dropdowns ul li {
	display: block;
	float: none;
	/* Fixes bizzarro IE bug that causes indentation */
	list-style-position: outside;
	margin: 0 !important;
	padding: 0 1px;
}

.nav-nested-dropdowns li li a {
	color: #ffffff;
	line-height: 20px;
	margin: 0;
	padding: 5px 15px 8px 0;
}

.nav-nested-dropdowns ul li a:hover {

}

.breadcrumb{
	display: none;
}

/** @section Content styles
 -------------------------------------------------- */

.title {
	overflow: hidden;
	text-overflow: ellipsis;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6,
.content .h1,
.content .h2,
.content .h3,
.content .h4,
.content .h5,
.content .h6 {
	line-height: 1.2;
}

.content h1,
.content .h1 {
	font-size: 24px;
}

.content h2,
.content .h2 {
	font-size: 20px;
	font-weight: normal;
}

.content h3,
.content .h3 {
	font-size: 18px;
}

.content h4,
.content .h4 {
	font-size: 16px;
}

.content h5,
.content .h5 {
	font-size: 14px;
}

.content a {
}

.content .go {
	text-transform: uppercase;
}

/**
 * Try to account for strange case where image is inside paragraph.
 */
.content p img {
	display: block;
}

/**
 * Posts
 */
/* Listed entries (excerpts) */
.entry-listed {
	border-bottom: 1px solid #e7e6e6;
	margin-bottom: 13px;
	overflow: hidden;
	position: relative;
}

.entry-listed .entry-title {
	color: #919090;
	font-size: 16px;
	line-height: 1.2;
	font-weight: normal;
	margin-bottom: 0;
}

.entry-listed .entry-title a {
	color: #38b0fc;
}

.entry-listed .entry-byline {
	display: block;
	font-size: 16px;
	line-height: 1.2;
}

.entry-listed .entry-byline a {
	font-weight: normal;
	text-decoration: underline;
}

.entry-listed .entry-summary {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 14px;
}

.entry-listed-has-img img.entry-img {
	border: none;
	left: 0;
	position: absolute;
	top: 0;
}

.entry-listed-has-img {
	/**
	 * @workaround min-height Fast Hack
	 *
	 * IE6 doesn't support min-height, but treats elements with
	 * height and overflow:visible as min-height.
	 *
	 * @affected IE5, IE6
	 * @see http://www.dustindiaz.com/min-height-fast-hack/
	 */
	height: auto !important;
	height: 106px;
	min-height: 106px;
	overflow: visible;
	padding-left: 132px;
}

/** @section Utility
-------------------------------------------------- */

/* Lists */
.big {
	font-size: 15px;
	line-height: 18px;
}

.big li {
	margin-bottom: 10px;
}

/* Button */
html body .btn {
	background: #ed2b74 url(../img/sprite-y.24bit.png) no-repeat right -1300px;
	color: #fff;
	display: inline-block;
	font-size: 15px;
	line-height: 20px;
	padding-right: 4px;
	white-space: nowrap; /* Prevent text wrapping in floats */
	vertical-align: middle;
}

html body .btn span {
	background: url(../img/sprite-y.24bit.png) no-repeat 0 -1200px;
	display: block;
	padding: 3px 10px 3px 15px;
}

html body .box-tout-main-sub .call-to-action .btn{
	padding: 12 24 12 24;
	margin:  0;
	height: 38px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #ee347b;
	background: none;
	background-image: url(../img/featured/btn-bg.png);
}

html body .box-tout-main-sub .call-to-action .btn span{
	padding:  0;
	margin:  0;
	font-size:  14px;
	color:  #ffffff;
	height: 38px;
	background:  none;
	padding: 9px 10px 0 16px;
}

.section-title {
	color: #000000;
	font-size: 24px;
	line-height: 1.2;
	margin-top: 11px;
	text-overflow: ellipsis;
}

/** @section Modules, Widgets, Boxes
 -------------------------------------------------- */

/* General box styles */
.box,
.widget {
	margin-bottom: 20px;
}

.box {
	overflow: hidden;
}

/**
 * Make sure widgets are overflow:visible so margin collapse works.
 */
.widget {
	overflow: visible;
}

/* Search box */
.inp {
	background: url(../img/sprite-y.8bit.png) no-repeat right -1100px;
	display: -moz-inline-box; /* FF2 */
	display: inline-block; /* Standard. IE8+, Saf, FF3+ */
	/**
	 * @bugfix inline-block fix
	 * @see http://blog.mozilla.com/webdev/2009/02/20/cross-browser-inline-block/
	 * @valid no
	 */
	zoom: 1;
	display: inline;
	height: 22px;
	padding-right: 4px;
}

/**
 * Uses ie7.css for 1px offset fix
 */
.inp input {
	background: transparent url(../img/sprite-y.8bit.png) no-repeat 0 -1000px;
	border: 0;
	display: block;
	font-size: 12px;
	height: 14px;
	line-height: 14px;
	margin: 0;
	padding: 4px 1px 4px 4px;
}

.inp-search {
	padding-right: 19px;
}

body.page-search #search-results .inp-search {
  display: block;
  width: 221px;
}

#search-wrapper { 
  background-color: #ffffff;
}

/* Placeholders */
/**
 * @workaround Duplicate styles to side-step IE6 parsing bug
 * You can't stack selectors that IE6 doesn't recognize with other selectors.
 * @affected ie6
 */
input[type=text]::-webkit-input-placeholder {
	color: #c2c2c2;
	font-size: 12px;
	text-transform: uppercase;
}

.cfp-placeholder {
	color: #c2c2c2;
	font-size: 12px;
	text-transform: uppercase;
}

/* Pagination */
.box-pagination {
	font-size: 18px;
	text-transform: lowercase;
}

/* Pagination */
.pagination {
	font-size: 18px;
	margin: 19px 0;
	text-transform: lowercase;
}
.pagination .wp-pagenavi {
	float: right;
}
.pagination a,
.pagination .current {
	display: inline;
	float: left;
	margin-right: 13px;
}
.pagination .current {
	color: #bcbbbb;
}

.dart300x250Border{
	width: 300px;
	margin: 0 auto;
	color: #cccccc;
	font-size: .6rem;
}

.cfct-block-c .rb-dart-sidebar,
#sidebar .rb-dart-sidebar,
#sidebar .amcn_newsletter_widget_module{
	margin-bottom: 18px;
}

/* For Echo Client*/
.showOnLoggedIn,
.showOnLoggedOut { display:none; }
.fbox { overflow:hidden; }
.fbox .f-left { float:left; }
.fbox .f-right { float:right; }
.echo2-submit-wrapper .login-wrapper { font-weight:normal;  }
.echo2-nav { padding: 25px 0 0; }
.echo2-nav * { font-weight:normal; }
.echo2-meta { display:none; }   
.echo-auth-logout { display:none; }
.echo2-stream-sorter ul { list-style-type: none; }
.echo2-stream-sorter ul li.sort-tab { display:inline; color:#444444; padding-right:10px; }  
.echo2-stream-sorter ul li.sort-tab:hover { cursor: pointer;  }
.echo2-stream-sorter ul li.focus { display:inline; color:#CCCCCC; }
.echo2-stream-sorter ul li.focus:hover { cursor: default; }
.login-invoker:hover,
.logout-invoker:hover { cursor:pointer; }
.login-wrapper span { font-weight:normal; color:#999; font-size:14px; padding-right:8px; }
.login-wrapper a { font-weight:normal; font-size:14px;  }
.echo-comment-client-wrapper .echo-auth-avatar img { height: 24px; width:auto; }
.echo-comment-client-wrapper .echo-item-childrenMarker  { border-color: transparent transparent #EFEFEF; }
.echo-comment-client-wrapper .echo-trinaryBackgroundColor { background-color:#EFEFEF;  }
.echo-comment-client-wrapper .echo-submit-userInfoWrapper {display:none;} 
.echo-comment-client-wrapper .echo-item-replyForm  .echo-submit-userInfoWrapper {display:block;} 
.counter-wrapper { color:#333; padding:5px 0; font-weight:normal; line-height: 1;}
.echo2-stream-nav { padding-top:25px; }
.echo-item-data .echo-user-list-container span, .echo-item-body span{color:#000 !important;}
.archiveUL{list-style:none;}
.echo-item-data .echo-user-list-container span, .echo-item-body span{color:#000 !important;}

.echo2-wrapper{
	margin-top: 30px;
}

.echo-submit-socialShareContainer{
	display: none;
}

/* sharing */
.share-content{
	height: 29px;
	padding: 0 7px;
	color: #ffffff;
	background: #000000;
	font: 17px/30px "FuturaRoundCond-ExtraBold", Arial, sans-serif;
	margin-bottom: 1em;
	display: inline-block;
	width: 124px;
}
.share-content .share-this{
	float: left;
	margin: 2px 10px 0 0;
}
.share-content .share-icons{
	float: left;
}
.share-content .share-button{
	float: left;
	width: 21px;
	height: 21px;
	margin-top: 5px;
	cursor: pointer;
}

.share-content .facebook,
.share-content .twitter{
	height: 100%;
	width: 100%;
}

.share-content .fb-button{
	margin-right: 3px;
}

.share-content svg{
	fill: white;
}

.share-content .facebook:hover{
	fill: #3b5998;
}

.share-content .twitter:hover{
	fill: #00acee;
}

/* vsw ad styling - padding */
.vsw-bottom{
	/*margin: 30px 0;*/
}

/* default to hidden news strip - prevents broken layout on pages using the wp_header include */
.wetv-news-strip{
	display: none;
}

/* related content */
.related-items{
	clear: both;
}

.latest-items {
	background: #23b9ff;
	clear: both;
	margin-bottom: 15px;
}

.related-items .related-title{
	text-transform: uppercase;
	border-bottom: 2px solid #000000;
	text-align: left;
	font-size: 30px;
	line-height: 1;
}

.related-items-list,
.latest-items-list{
	list-style-type: none;
	margin: 0;
	padding: 10px;
	text-align: left;
}



/*.related-items-list li{
	float: left;
	width: 48%;
	margin-right: 4%;
	display: block;
}

.related-items-list li:nth-child(even){
	margin-right: 0;
}

.related-items-list li a img{
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 90px;
}

.related-items-list .content-title-container{
	color: #000000;
	display: block;
	background: #ffffff;
	padding: 0;
	margin: 0;
}*/

.related-items-list .content-title-container .content-show,
.latest-items-list .content-title-container .content-show{
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
	margin: 0 5px;
	color: #4b195a;
	-webkit-font-smoothing:antialiased;
}

.related-items-list .content-title-container .content-title,
.latest-items-list .content-title-container .content-title{
	font-size: 14px;
	line-height: 16px;
	font-family: 'FuturaRound-Book', Arial, sans-serif;
	text-transform: uppercase;
	margin: 0 5px;
	color: #ffffff;
	-webkit-font-smoothing:antialiased;
}

.related-items-list .content-title-container .content-type,
.latest-items-list .content-title-container .content-type{
	font-size: 12px;
	line-height: 14px;
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
	text-transform: uppercase;
	margin: 0 5px;
	color: #ffffff;
	-webkit-font-smoothing:antialiased;
}

.related-items-list .content-title-container .content-title,
.related-items-list .content-title-container .content-type{
	color: #000000;
}

.latest-items .latest-title{
	padding: 10px 10px 5px 10px;
	color: #ffffff;
	clear: both;
	font-size: 30px;
	margin: 0;
	line-height: 1;
}

.related-items-list li,
.latest-items-list li{
	height: 65px;
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.related-items-list li:last-child,
.latest-items-list li:last-child{
	border: 0;
}

.related-items-list li a img,
.latest-items-list li a img{
	width: auto;
	max-width: 35%;
	height: auto;
	max-height: 65px;
	float: left;
	border:3px solid #FFF;
}

.related-items-list li:hover a img,
.latest-items-list li:hover a img {
	border:3px solid #28235a;
}


.related-items-list .content-title-container,
.latest-items-list .content-title-container{
	width: 60%;
	float: left;
	margin-left: 2%;
}

body.single-blogs #sidebar .rb-dart-sidebar > *,
#sidebar .amcn_newsletter_widget_module{
	margin-bottom: 18px;
}



/* What's new sidebar */


.shows-list-sidebar .latest-items {
	background: #23b9ff;
}

.shows-list-sidebar .latest-items h2 {
	background: transparent;
	font-size: 32px;
	padding: 8px 0 0 10px;
	-webkit-font-smoothing: antialiased;
}

.shows-list-sidebar .latest-items .latest-items-list {
	padding: 1px 10px 10px 10px;
}


.shows-list-sidebar .latest-items-list li {
	border-bottom:none;
}

/* Poll Overrides */

#content .pollDaddy .PDS_Poll .pds-box{
	background: transparent;
	width: auto;
	border: none;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-question-top{
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
	font-weight: normal;
	color: #000;
	font-size: 20px;
	line-height: 22px;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-input-label{
	width: 88%;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-input-label span{
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
	font-weight: normal;
	color: #000;
	font-size: 16px;
	line-height: 18px;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-question{
	padding-bottom: 10px;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-answer-group{
	padding: 12px 0;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-answer{
	border: 0;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-vote{
	position: relative;
	padding: 0px;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-votebutton-outer{
	width: 100%;
	text-align: center;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-vote-button{
	background: transparent;
	border: none;
	-webkit-border-radius:0px;
	border-radius: 0px;
	padding: 0px;
	clear: both;
	margin-top: -50px;
	margin-right: 0px;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-vote-button span{
	background: #b7001e;
	max-width: 200px;
	padding: 10px;
	margin: 0 auto;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-view-results{
	padding: 5px 0 0 0;
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
	color: #000;
	font-size: 14px;
	clear: left;
	float: none;
	display: inline-block;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-view-results a{
	display: inline;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-links{
	padding: 0px;
	margin: 0px;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-vote-button span{
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif; 
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
}

#content .pollDaddy .PDS_Poll .pds-box .pds-pd-link{
	display: none;
}

#content .pollDaddy .pds-box-outer{
	padding-top: 0px;
}

#content .pollDaddy .pds-box-inner{
	background: #fff;
	padding: 20px;
}

#content .fullPollContainer{
	background: #f0f0f0;
}

#content .fullPollContainer .header{
	display: none;
}

#content .fullPollContainer .mobileHeader{
	display: block;
	text-align: center;
	width: 100%;
}

#content .fullPollContainer .mobileHeader img{
	margin: 0 auto;
	width: auto;
}

#content .fullPollContainer .pds-comments{
	display: none;
}

#content .fullPollContainer .pds-answer-text{
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
	color: #000;
	font-size: 16px;
}

#content .fullPollContainer .pds-feedback-per{
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif; 
	color: #000;
	font-size: 18px;
}

#content .fullPollContainer .pds-answer-feedback{
	border: none;
	background-color: transparent;
}

#content .fullPollContainer .pds-answer-feedback-bar{
	background: #b7001e;
}

#content .fullPollContainer .pds-feedback-votes{
		display: none;
	}

#content .fullPollContainer .pds-return-poll{
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif; 
	color: #000;
	float: right;
	font-size: 14px;
	position: absolute;
	top: -22px;
	right: -8px;
}

#content .fullPollContainer .title-section h2{
	text-transform: uppercase;
	font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
	color: #000;
	font-size: 23px;
	margin: 0px;
	padding-left: 15px;
}

#content .fullPollContainer .polarPoll{
	padding: 10px 0 0 15px;
	float: left;
	width: 300px; 
}

#content .fullPollContainer .pds-radiobutton{
	display: block;
}

#content .fullPollContainer .polarPoll iframe{
	max-height: 300px !important; 
}

body.showtype-episode .section-title,
body.single-blogs h2.section-title,
body.single-articles h2.section-title{
	font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif;
}

body.showtype-episode .title-block h4,
body.showtype-episode .content,
body.single-blogs .entry-content,
body.single-blogs .date-posted{
	font-family: 'FuturaRound-Book', Arial, sans-serif;
}

@media (min-width: 520px){

	/* Polls should be responsive, and work at a narrow width in the sidebar */

	#content .fullPollContainer .pds-answer-text{
		font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
		color: #000;
		font-size: 20px;
		max-width: 80%;
	}

	#content .fullPollContainer .pds-feedback-result{
		margin-top: 3px;
	}

	#content .pollDaddy .PDS_Poll .pds-box .pds-input-label{
		width: 65%;
	}

	#content .fullPollContainer .pds-feedback-per{
		font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif; 
		color: #000;
		font-size: 18px;
	}

	#content .cfct-block-c .fullPollContainer .pds-feedback-per,
	#content .cfct-block-c .fullPollContainer .pds-answer-text{
		font-size: 16px;
	}

	#content .cfct-block-c .fullPollContainer .pds-feedback-per{
		position: relative;
		top: 25px;
		right: 0px;
		z-index: 1000;
	}

	#content .cfct-block-c .fullPollContainer .pds-answer-feedback{
		width: 80%;
	}

	#content .cfct-block-c  .fullPollContainer .polarPoll{
		padding: 10px 0 0 0;
	}

	#content .cfct-block-c .fullPollContainer .pds-feedback-votes{
		display: none;
	}

	#content .cfct-block-c .we-polls-module .fullPollContainer .header{
		display: none;
	}

	#content .cfct-block-c .we-polls-module .fullPollContainer .mobileHeader{
		display: block;
	}

	#content .cfct-block-c .pollDaddy .PDS_Poll .pds-box .pds-vote-button{
		background: #b7001e;
		border: none;
		-webkit-border-radius:0px;
		border-radius: 0px;
		padding: 10px 15px;
		width: 65px;
		margin: 0 auto;
		float: none;
	}

	#content .cfct-block-c .pollDaddy .PDS_Poll .pds-box .pds-view-results{
		padding: 5px 0 0 0;
		font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
		color: #000;
		font-size: 14px;
		clear: left;
		float: none;
		display: inline-block;
	}

	#content .cfct-block-c .pollDaddy .PDS_Poll .pds-box .pds-input-label{
		max-width: 230px;
	}

	#content .cfct-block-c .pollDaddy .PDS_Poll .pds-box .pds-question-top{
		font-size: 19px;
	}

	#content .cfct-block-c .pollDaddy .PDS_Poll .pds-box .pds-input-label span{
		font-size: 16px;
	}

	#content .we-polls-module .fullPollContainer .header img{
		width: 100%;
		max-width: 100%;
		height: auto;
	}

	#content .pollDaddy .PDS_Poll .pds-box .pds-question-top{
		font-size: 18px;
		line-height: 20px;
	}

	#content .pollDaddy .PDS_Poll .pds-box .pds-view-results{
		float: right;
		clear: right;
		padding: 5px 3px 0 0;
		font-family: 'FuturaRoundCond-ExtraBold', Arial, sans-serif;
		color: #000;
		font-size: 14px;
	}

	#content .fullPollContainer .polarInUse .header{
		display: none;
	}

	#content .fullPollContainer .polarInUse .mobileHeader{
		display: block;
		float: left;
		width: 235px;
		padding-top: 100px;
	}

}

/* END Poll Overrides */

/* BEGIN MEDIA QUERIES */
/* Tablet size */
@media (min-width: 600px){
	.related-items-list li{
		float: left;
		width: 22%;
		margin-right: 4%;
		height: auto;
		display: block;
		border: 0;
	}

	.related-items-list li:last-child{
		margin-right: 0;
	}

	.related-items-list li a img{
		width: auto;
		max-width: 100%;
		height: auto;
		max-height: 145px;
		float: none;
	}

	.related-items-list .content-title-container{
		color: #000000;
		display: block;
		background: #ffffff;
		padding: 0;
		margin: 0;
		width: auto;
		float: none;
	}

	.latest-items-list li{
		width: 48%;
		margin-right: 2%;
		float: left;
	}

	.latest-items-list li:nth-child(n+3){
		border-bottom: 0;
	}

	#sidebar > div{
		float: left;
		width: 48%;
	}

	#sidebar .latest-items{
		float: none;
		width: 100%;
	}

	#content .pollDaddy .PDS_Poll .pds-box .pds-vote-button{
		background: transparent;
		border: none;
		-webkit-border-radius:0px;
		border-radius: 0px;
		padding: 0px;
		float: none;
		clear: none;
		margin-top: -50px;
		margin-right: 0px;
	}

	#content .pollDaddy .PDS_Poll .pds-box .pds-vote-button span{
		background: #b7001e;
		max-width: 200px;
		padding: 10px;
		margin: 0 auto;
	}

	#content .pollDaddy .PDS_Poll .pds-box .pds-view-results{
		float: none;
		padding: 5px 0px 0 0;
	}
}

/* Minimal Desktop */
@media (min-width: 1000px){
	#nav-dropdowns .dropdown .dropdown-in{
		width: 980px;
	}
	.dropdown a{
		font-size: 14px
	}
	.related-items-list li a img{
		max-height: 126px;
	}

	.latest-items-list li{
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.latest-items-list li:last-child{
		border-bottom: 0;
	}

	#sidebar > div{
		float: none;
		width: auto;
	}

	#content .we-polls-module .fullPollContainer .header{
		display: block;
		padding: 15px 15px 10px 15px;
	}

	#content .we-polls-module .fullPollContainer .mobileHeader{
		display: none;
	}
	#content .pollDaddy .PDS_Poll .pds-box .pds-vote-button{
		background: transparent;
		border: none;
		-webkit-border-radius:0px;
		border-radius: 0px;
		padding: 0px;
		float: right;
		clear: none;
		margin-top: -35px;
	}

	#content .pollDaddy .PDS_Poll .pds-box .pds-vote-button span{
		background: #b7001e;
		max-width: 200px;
		padding: 10px;
		margin-right: 5px;
	}

	#content .pollDaddy .PDS_Poll .pds-box .pds-view-results{
		float: right;
		padding: 5px 3px 0 0;
	}
}

/* Max Desktop */
@media (min-width: 1300px){
	#nav-dropdowns .dropdown .dropdown-in{
		width: 1200px;
	}
	.dropdown a{
		font-size: 16px
	}
	ul.schedule ul li{
		width: 230px;
	}
	ul.schedule ul .title{
		width: 120px;
	}
	.related-items-list li a img{
		width: 100%;
		max-height: 173px;
	}
	#content .pollDaddy .PDS_Poll .pds-box .pds-question-top{
		font-size: 22px;
		line-height: 24px;
	}
	#content .pollDaddy .PDS_Poll .pds-box .pds-input-label span{
		font-size: 18px;
		line-height: 20px;
	}
}


/* Extras Page */





body.page-extras .extraTouts h3 {
font-family: 'FuturaRoundCond-ExtraBold',Arial,sans-serif !important;
background: #28235A !important;
-webkit-font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
width: auto !important;
padding: 19px 25px 15px !important;
bottom: 20px !important;
font-size: 28px;
}

#extrasWETellAllCopy #header {
	font-family:'FuturaRoundCond-ExtraBold',Arial,sans-serif !important;
	width: 256px !important;
}

#extrasWETellAllCopy #header #copy {
	font-family: 'FuturaRound-Book', Arial, sans-serif !important;
	margin-left:26px !important;
}

#extrasWETellAllCopy #header .we-logo-wetellall {
font-size: 131%;
margin: 0 6px 0 0;
height: 61px;
display: inline-block;
-webkit-font-smoothing: antialiased;
position: relative;
top: -9px;
fill: white;
width: 75px;
}


@media (max-width:1300px) {

	#extrasWETellAllCopy #header .we-logo-wetellall {
		top:-6px;

	}



}



#extrasWETellAllCopy #header .tell-all-wetellall {
	position: relative;
	top: -10px;
	font-size: 185%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-left: 10px;
	font-weight: normal;
	}



/* Sweepstakes Page */


.page-sweeps-title{
  font-size: 28px;
  font-family: "AvantGardeGothicITCW01X", Arial, sans-serif;
}
.sweeps-header, .sweeps-header-mobile, .sweeps-header img, .sweeps-header-mobile img, .active-sweeps, .active-sweeps-mobile, .active-sweeps img, .active-sweeps-mobile img{
  width: 100%;
  max-width: 100%;
}
.sweeps-header-mobile, .active-sweeps-mobile{
  display: none;
}
@media (max-width: 450px){
  .sweeps-header-mobile, .active-sweeps-mobile{
    display: block;
  }
  .sweeps-header, .active-sweeps{
    display: none;
  }
}

.sweeps-title{
  display: inline-block;
  line-height: 1;
  background: transparent;
  font-weight: normal;
  padding: 0;
 
  color: #d21914;
  margin: 0 0 .5em 0;
  font-size: 100%;
}
@media (min-width: 600px) {
  .sweeps-title{
    display: inline-block;
  }
}
@media (min-width: 1000px) {
  .sweeps-title{
    margin-bottom: .8em;
  }
}
.sweeps-title{
  margin: 20px 0;
  font-size: 20px;
}
@media (min-width: 600px) {
  .page-sweeps-title{
    font-size: 32px;
  }
  .sweeps-title{
    font-size: 30px;
  }
}
@media (min-width: 1000px) {
  .page-sweeps-title{
    font-size: 36px;
  }
  .sweeps-title{
    font-size: 34px;
  }
}
@media (min-width: 1300px) {
  .page-sweeps-title{
    font-size: 42px;
  }
  .sweeps-title{
    font-size: 58px;
  }
}

.we-sweeps-winner{
	clear: both;
}

/* Extras Page CSS */

#extrasPageTitle {
position: relative;
text-transform: uppercase;
margin-bottom: 12px;
margin-left: 3px;
font: 32px/1em "AvantGardeGothicITCW01X", Arial, sans-serif;

}


.extraTouts, #extrasWETellAll{
position:relative;
width:100%;


}

.extraTouts img{
width: auto;
max-width: 100%;
height: auto;
max-height:200px;

}

#extrasWETellAll img {
width: auto;
max-width: 100%;
height: auto;

}


.extraTouts h3 {
position: absolute;
display: block;
left: 0;
margin-bottom:20px;
padding: .5em 0 .48em 5px;
bottom: 0;
color: #fff;
background: #b7001d;
font-size: 1em;
line-height: 1em;
min-height: 0;
font-family: "AvantGardeGothicITCW01X", Arial, sans-serif;
width:95%;	
}

#extrasWETellAllCopy #header {
position:relative;
top: -45px;
margin-bottom:2px;
padding: .5em 0 .4em 5px;
color: #fff;
background: #b7001d;
font-size: 2em;
font-family: "AvantGardeGothicITCW01X", Arial, sans-serif;
width:315px;	
height:35px;
}

#extrasWETellAllCopy #header #copy{
position:relative;
font-size: 14px;
font-family: "AvantGardeGothicITCW01B 731069", Arial, sans-serif;
color:#000;
margin-top:10px;
margin-left:15px;
}

@media screen and (min-width: 600px)		{
	.extraTouts{
	position:relative;
	float:left;
	width:47%;
	margin-left:15px;
	}
 
 	.extraTouts img {
 	max-height:100%;
 	}
   	.extraTouts h3 {
  	width:99%;
  	}
  	
	#extrasWETellAll {
  	position:relative;
  	float:left;
  	width:47%;

  	
    }
    
    #extrasWETellAll img{
  	width:100%;
  	height:100%;
  	height:auto;
  	
    }
    
    #extrasWETellAllCopy  {
  	position:relative;
  	float:left;
  	width:47%;

    }
    
    
    #extrasWETellAllCopy #header {
	position: absolute;
	display: block;
	left: -15px;
	width:315px;	
	height:45px;
	top:20px;
	}
	
	#extrasWETellAllCopy #header #copy{
  	margin-top:20px;
	}
  }


/* Privacy Page */

.page-privacy #main-body h2, .page-privacy #main-body h3{
	color: #28235A;
	margin-top: 20px;
}

/* Terms of Use Page */

.page-terms-of-use #main-body p{
	margin-bottom: 15px;
	line-height: 1.2em;
}

/* Casting Page */

.page-we-tv-casting #main-body p{
	 font-family: 'FuturaRound-Book', Arial, sans-serif;
}

.page-we-tv-casting #main-body p span strong{
	color: #4B195A;
}

/* Who We Are Page */

.page-who-we-are #main-body p{
	line-height: 1.4em;
}

/* Advertise on WE tv Page */
.page-advertise-on-we-tv #main-body p{
	margin-bottom: 25px;
}

@media (max-width:1000px) {
	.page-advertise-on-we-tv #main-body .cfct-row-inner{
		padding: 20px;
	}
}

/* Contact We Page */

.page-contact-we #main-body #contact-message{
	font-size: 20px!important;
	padding: 20px;
}

.page-contact-we #main-body form{
	font-size: 15px;
	margin: 0 15px;
}


/* Unsolicited Submission Page */
.page-unsolicited-submission-policy #main-body .cfct-mod-content{
	line-height: 1.4em;
}